/* Global */
html { }

body { height:100%; font-size:11px; font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; overflow-y: scroll; }

div.sepH  { position:relative; float:left; clear:both; font-size:1px; height:1px; width:100%; }
div.sepV { position:relative; float:left; font-size:1px; width:1px; background-color:#B3BFC4; padding-bottom: 5000px; margin-bottom: -5000px; }

div.clearerH  { clear:both; font-size:0; height:0px; width:1px; }
div.clearerV  { position:relative; float:left; font-size:0; height:1px; }
p, li { line-height:15px; }

div.default	{	position:relative; float:left; overflow: hidden; }
div.defaultL{	position:relative; float:left; }
div.defaultR{	position:relative; float:right; }

span.vtop1 { position:relative;	top:1px; }
span.vtop2 { position:relative;	top:2px; }
span.vtop3 { position:relative;	top:3px; }
span.vtop4 { position:relative;	top:4px; }
span.vtop5 { position:relative;	top:5px; }
span.vtop6 { position:relative;	top:6px; }
span.vtop7 { position:relative;	top:7px; }
span.vtop8 { position:relative;	top:8px; }
span.vtop9 { position:relative;	top:9px; }
span.vtop10 { position:relative;	top:10px; }

span.vtop-1 { position:relative; top:-1px; }
span.vtop-2 { position:relative; top:-2px; }
span.vtop-3 { position:relative; top:-3px; }
span.vtop-4 { position:relative; top:-4px; }
span.vtop-5 { position:relative; top:-5px; }
span.vtop-6 { position:relative; top:-6px; }
span.vtop-7 { position:relative; top:-7px; }
span.vtop-8 { position:relative; top:-8px; }
span.vtop-9 { position:relative; top:-9px; }
span.vtop-10 { position:relative; top:-10px; }

.NoDeco { text-decoration:none; }
.NoDeco:hover { text-decoration:none; }

a, a:visited { text-decoration: underline; }
a:hover 		{ cursor:pointer; text-decoration: none; }

.MiniSoft 			{ font-size:10px; }
a.MiniSoft 			{ text-decoration:none; }
a.MiniSoft:hover 	{ text-decoration:underline; }

a.Link 				{ text-decoration:none; }
a.Link:hover 		{ text-decoration:underline; }

.Soft				{ text-decoration:none; }
a.SoftLink 			{ text-decoration:none; }
a.SoftLinkOn, a.SoftLink:hover 	{ text-decoration:underline; }

.Disabled			{ text-decoration:none; }
a.Disabled 			{ text-decoration:none; }
a.Disabled:hover 	{ text-decoration:none; }

.Err { display:none; padding:5px; margin-top:2px; }
.Err img { vertical-align: middle; }

/* Input */

input, textarea, select {
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	padding:5px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
input:focus, textarea:focus, select:focus {}
textarea {	
	resize: vertical;
}

.FormLabel { float: left; margin-right: 20px; padding-top: 5px; position: relative; width: 80px; }
.FormField { float: left; }

/* ID et Class */

/* BORDER RADIUS */
.BorderAll { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.BorderTopLeft { -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; }
.BorderBottomLeft { -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; }
.BorderTopRight { -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
.BorderBottomRight { -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }

/* HEADER */
#Header { width:100%; height:135px; position: relative; z-index:100; padding-top: 36px; }
#HeaderIn { position:relative; width: 1024px; height:134px; margin: 0 auto; background-repeat:no-repeat; }

#BarreHeader { margin-left: -522px; z-index:99999; position:relative; width: 1047px; height:30px; font-weight:bold; line-height: 30px; left: 50%; top: 0; position: absolute; }

#BarreHeader .BarreLangue { float: right; height:30px; margin-left:10px; }
#BarreHeader .BarreLangue .TitreBarreLangue { float: left; height:30px; padding:0 10px; }
#BarreHeader .BarreLangue .BtnLangue { display: block; float: left; width: 50px; height:30px; cursor: pointer; margin-right:0px; text-decoration: none; }
#BarreHeader .BarreLangue .BtnLangue.fr {}
#BarreHeader .BarreLangue .BtnLangue.fr.selected, #BarreHeader .BarreLangue .BtnLangue.fr:hover {}
#BarreHeader .BarreLangue .BtnLangue.en {}
#BarreHeader .BarreLangue .BtnLangue.en.selected, #BarreHeader .BarreLangue .BtnLangue.en:hover {}

#BarreHeader .BtnDevenirPartenaire { float: left; margin-right:10px; height:30px; width:140px; padding:0 10px; color:#ffffff; background:#272727; text-align:center; cursor:pointer; position:relative; text-decoration:none; }
#BarreHeader .BtnDevenirPartenaire:hover { background:#444444; }

#BarreHeader .BarreDevises { float: right; margin-right:10px; width:140px; background:#272727; text-align:center; cursor:pointer; position:relative; }
#BarreHeader .BarreDevises .IconeBarreDevises { height:8px; width:12px; background: url('../images/icone_autres_sites.png') no-repeat; float:right; position:relative; top:13px; right:10px; }
#BarreHeader .BarreDevises .TitreBarreDevises { height:30px; padding:0 10px; display:block; }
#BarreHeader .BarreDevises:hover { background:#272727; }
#BarreHeader .BarreDevises:hover .ContenuBarreDevises { display:block; }
#BarreHeader .BarreDevises .ContenuBarreDevises { display:none; padding:0; margin:0; }
#BarreHeader .BarreDevises .ContenuBarreDevises li { list-style:none; display: block; padding:0; margin:0; }
#BarreHeader .BarreDevises .ContenuBarreDevises li .BtnDevise { display: block; cursor: pointer; height:30px; line-height:30px; text-decoration:none; }
#BarreHeader .BarreDevises .ContenuBarreDevises li .BtnDevise:hover {}

#BarreHeader .AutresSites { float: left; margin-right:10px; width:180px; background:#272727; text-align:center; cursor:pointer; position:relative; }
#BarreHeader .AutresSites .IconeAutresSites { height:8px; width:12px; background: url('../images/icone_autres_sites.png') no-repeat; float:right; position:relative; top:13px; right:10px; }
#BarreHeader .AutresSites .TitreAutresSites { height:30px; padding:0 10px; display:block; }
#BarreHeader .AutresSites:hover { background:#272727; }
#BarreHeader .AutresSites:hover .ContenuAutresSites { display:block; }
#BarreHeader .AutresSites .ContenuAutresSites { display:none; padding:0; margin:0; }
#BarreHeader .AutresSites .ContenuAutresSites li { list-style:none; display: block; padding:0; margin:0; }
#BarreHeader .AutresSites .ContenuAutresSites li .BtnAutreSite { display: block; cursor: pointer; height:30px; padding: 4px 0; }
#BarreHeader .AutresSites .ContenuAutresSites li .BtnAutreSite:hover {}

#HeaderLogo { display: block; position:absolute; width:550px; height:78px; top:10px; left:20px; text-decoration: none; }
#HeaderLogo .HeaderLogoTexte { font-size:15px; font-style:italic; font-weight:bold; }

#HeaderContacts { display: block; font-size:12px; position:absolute; width:600px; padding-right:40px;height:30px; top:10px; right:20px; text-align: right; }
#HeaderContacts span{ position:relative; float:right; }

/* NAVIGATION */
#Navigation { position:absolute; bottom:0px; height:35px; }
#NavigationIn { position:relative; height:100%; margin: 0 auto; }

#FondPageDegradeBleu { position: absolute; top:0; left:50%; margin-left:-522px; height:1285px; width:1047px; }

/* CONTENT */
#Content { width:100%; padding: 20px 0 0 0; position: relative; z-index:0; }
#ContentIn { position:relative; width: 1024px; height:100%; margin: 0 auto; }

.BlocShadow {
	width:550px;
	margin: 0 auto;
	border: 1px solid #DDDDDD;
	padding:20px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	
	box-shadow: 0 0 5px #EEEEEE;
}

.formatPriceCode { font-size:0.6em; }

.PageBlocIn { line-height:16px; text-align: justify; }
.PageBlocIn ul { padding: 4px 0 6px 25px; }
.PageBlocIn ul li { padding: 2px 0; }

/* CONTENT LEFT */
#ContentLeft { float: left; position: relative; width:190px; }
.Bloc { width: 100%;
-webkit-border-top-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-topright: 12px;
-moz-border-radius-bottomleft: 12px;
border-top-right-radius: 12px;
border-bottom-left-radius: 12px; }

.BlocPub { width: 100%;
-webkit-border-top-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-topright: 12px;
-moz-border-radius-bottomleft: 12px;
border-top-right-radius: 12px;
border-bottom-left-radius: 12px; }

.BlocHeader { width: 100%; font-size:14px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px; }

.BlocHeaderIn { width: 100%; height:28px; line-height:28px; padding: 0 0 0 10px; font-weight: bold; }
.BlocContent { width: 190px; }
.BlocContentIn { width: 170px; padding:5px 10px; }

/* Nos coups de coeur */
.NosCoupsDeCoeur {  }
.NosCoupsDeCoeurTitre { position:relative; top:5px; left:-1px; font-size:13px; font-weight:bold; height:17px; }
.ie7 .NosCoupsDeCoeurTitre { top:7px; }
.NosCoupsDeCoeur .DivBien { margin:0; width:188px; -webkit-border-radius: 0 12px 0 12px; -moz-border-radius: 0 12px 0 12px; border-radius: 0 12px 0 12px; }
.NosCoupsDeCoeur .DivBien:hover { box-shadow: none; }
.NosCoupsDeCoeur .DivBien:hover { box-shadow: none; }

.NosCoupsDeCoeur .DivBien .ResultatsBienTitle { width: 100%; font-size:11px; height:28px; }
.NosCoupsDeCoeur .DivBien .ResultatsBienTitleIn { line-height: 25px; padding: 0 10px; font-weight:bold; }
.NosCoupsDeCoeur .DivBien .ResultatsBienTitleIn a { text-decoration:none; }

.NosCoupsDeCoeur ul { margin: 0; padding: 0; list-style: none; display: block; }
.NosCoupsDeCoeur li { font-size: 30px; text-align: center; width: 50px; height: 50px; padding: 0; margin: 6px; display: block; float: left; }
.clearfix { float: none; clear: both; }

/* Le ClearFix */
.ClearFix:before, .ClearFix:after { content: ""; display: table; }
.ClearFix:after { clear: both; }
.ClearFix{ zoom: 1; }

/* Actualité */
.BlocActualite {}
.BlocActualiteTitle { font-size:12px; margin: 3px 0 5px 0; }
.BlocActualiteContent { text-align: justify; }
.BlocActualiteInfos { float: left; width: 120px; line-height:14px; }
.BlocActualiteInfosSource {}
.BlocActualiteInfosDate { font-size:10px; }

/* Selection */
.BlocSelection {}
.BlocSelectionTitle { font-size:12px; margin: 3px 0 5px 0; }
.BlocSelectionContent { text-align: justify; }
.BlocSelectionInfos { float: left; width: 120px; line-height:14px; }
.BlocSelectionInfosSource {}
.BlocSelectionInfosDate { font-size:10px; }

/* Recherche */
.BlocRecherche {}
.BlocHeaderRecherche {}
.BlocHeaderRechercheIn { width: 100%; height:28px; line-height:28px; padding: 0 0 0 0px; }
.RechercheLoupeIcone { position: absolute; top:-10px; left:-2px; }
.RechercheCritere { padding: 0 5px 4px 5px; width: 160px; }
.FormRechercheLabel { font-size:11px; font-weight:bold; }
.FormRechercheSelect { float: right; }

#FormRechercheVilleBien { width:170px; }

.FormRechercheBudgetBienDiv { width:170px; margin: 0 auto; line-height:24px; font-weight:bold; }
.FormRechercheBudgetBienDiv #FormRechercheBudgetBienDivMin { float: left; }
.FormRechercheBudgetBienDiv #FormRechercheBudgetBienDivMax { float: right; }

.FormRechercheSurfaceBienDiv { width:170px; margin: 0 auto; font-weight:bold; line-height:24px; }
.FormRechercheSurfaceBienDiv #FormRechercheSurfaceBienDivMin { float: left; }
.FormRechercheSurfaceBienDiv #FormRechercheSurfaceBienDivTo { width:10px; margin: 0 auto; }
.FormRechercheSurfaceBienDiv #FormRechercheSurfaceBienDivMax { float: right; }

.ui-slider-horizontal .ui-slider-handle:hover { cursor:e-resize; }
#FormRechercheBtnSubmit { margin:0; }

#DivPlusCriteres { width:100%; }
#LienPlusCriteres { line-height:28px; }
#LienPlusCriteres a { text-decoration: none; }
#LienMoinsCriteres { line-height:28px; }
#LienMoinsCriteres a { text-decoration: none; }

/* CONTENT MIDDLE */
#ContentMiddle { float: left; position: relative; width:595px; margin-left:24px; z-index:10; }
#ContentMiddleIn { position:relative;z-index:10;  }
#ContentMiddleBg { position:absolute; z-index:0; width:610px; height:600px; top:-20px; left:50%; margin-left:-305px; }

/* ------------------- */
/* --- INSCRIPTION --- */
/* ------------------- */

.BoxyInvitationInscription { padding: 20px 30px 10px 30px; position:relative;width:610px;overflow:hidden; }
.BoxyInvitationInscription .Entete .BtnFermer { float:right; }
.BoxyInvitationInscription .Entete { margin: 0 0 20px 0; }
.BoxyInvitationInscription .Introduction { font-size:14px; font-weight:bold; color:#6B6B6B; margin: 0 0 10px 0; }
.BoxyInvitationInscription .Dossier { float:right; display:block; width:210px; }
.BoxyInvitationInscription .Liste { float:left; width:370px; padding:20px 0 0 0; }
.BoxyInvitationInscription .Liste .Element { display:block; margin-bottom:10px; }
.BoxyInvitationInscription .Liste .Element i { display:block; float:left; width:64px; height:64px; margin-right:15px; }
.BoxyInvitationInscription .Liste .Element.Element1 i { background: url('../images/boxy_inscription_1.png') no-repeat; }
.BoxyInvitationInscription .Liste .Element.Element2 i { background: url('../images/boxy_inscription_2.png') no-repeat; }
.BoxyInvitationInscription .Liste .Element.Element3 i { background: url('../images/boxy_inscription_3.png') no-repeat; }
.BoxyInvitationInscription .Liste .Element .Descriptif { float:left; width:290px; }
.BoxyInvitationInscription .Liste .Element .Descriptif .Titre { font-size:13px; font-weight:bold; line-height:25px; }
.BoxyInvitationInscription .Liste .Element .Descriptif .Texte { font-size:11px; font-weight:bold; }
.BoxyInvitationInscription .uiButton.On.BtnInscription { display:block; margin:5px 0 5px 80px; width:290px; font-weight:bold; font-size:12px; text-transform:uppercase; }
.BoxyInvitationInscription .DejaInscrit { font-size:12px; font-weight:bold; color:#6B6B6B; }
.BoxyInvitationInscription .DejaInscrit a { text-decoration:none; }
.BoxyInvitationInscription .DejaInscrit a:hover { text-decoration:underline; }
.BoxyInvitationInscription .Conditions { float:right; font-size:9px;font-style:italic; }

.BoxyInvitationInscription #FormBoxyLoggerUtilisateurForm, .BoxyInvitationInscription #FormBoxyMDPUtilisateurForm { background: #EEEEEE; border: 1px solid #E5E5E5; border-radius: 5px; padding: 8px 15px; position: relative; display:none; }
.BoxyInvitationInscription #FormBoxyLoggerUtilisateurForm label, .BoxyInvitationInscription #FormBoxyMDPUtilisateurForm label { display:block; font-size:12px; padding:3px 0; }
.BoxyInvitationInscription #FormBoxyLoggerUtilisateurForm input, .BoxyInvitationInscription #FormBoxyMDPUtilisateurForm input { width:260px; padding:8px; font-size:12px; }
.BoxyInvitationInscription #FormBoxyLoggerUtilisateurForm button, .BoxyInvitationInscription #FormBoxyMDPUtilisateurForm button { height:33px; }

.Inscription .InscriptionEtapes { height:50px; width:600px; margin: 0 0 0 -5px; }
.Inscription .InscriptionEtapes.Etape1 { background-position:0 0; }
.Inscription .InscriptionEtapes.Etape2 { background-position:0 -50px; }
.Inscription .InscriptionEtapes.Etape3 { background-position:0 -100px; }
.Inscription .InscriptionEtapes.Etape4 { background-position:0 -150px; }
.Inscription .InscriptionEtapes .Etape { float: left; width:135px; padding:9px 0 0 15px; }
.Inscription .InscriptionEtapes .Etape .Titre { font-size:14px; font-weight:bold; }
.Inscription .InscriptionEtapes .Etape .SsTitre { font-size:11px; line-height:16px; }

/*.Inscription .Etapes > div {
	display:none;
}*/
.Inscription .Etapes { width:550px; margin: 0 auto; border: 1px solid #DDDDDD; padding:20px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	box-shadow: 0 0 5px #EEEEEE;
}
.Inscription .Etapes .BtnInscrireUtilisateur { margin: 5px 0; width:552px; font-size:13px; font-weight:bold; }
.Inscription .Etapes .IconeSuivantBtn { float: right; position:relative; top: 1px; width:16px; height:16px; background: url('../images/icone-btn-etape-suivant.png') no-repeat; }
/* Etape 1 */
.Inscription .Etapes .Etape1 .Message { font-size:12px; color:#555; line-height:18px; text-align:justify; }
.Inscription .Etapes .Etape1 .InscriptionUtilisateurIdentifiant { width:530px; height:30px; margin: 5px 0; padding:5px 10px; font-size:16px; }
.Inscription .Etapes .Etape1 .InscriptionUtilisateurMDP { width:530px; height:30px; margin: 5px 0; padding:5px 10px; font-size:16px; }
.Inscription .Etapes .Etape1 #InscriptionUtilisateur_Err { margin-bottom:5px; width:540px; font-size:12px; font-weight:bold; }
/* Etape 2 */
.Inscription .Etapes .Etape2 h2 { font-size: 16px; margin-bottom:10px; }
.Inscription .Etapes .Etape2 #FormInscriptionTitre { margin-left:5px; }
.Inscription .Etapes .Etape2 input { width:245px; height:20px; margin: 3px 3px; padding:5px 10px; font-size:12px; }
.Inscription .Etapes .Etape2 .DD { width:263px; float:left; margin:0 5px; }
.Inscription .Etapes .Etape2 select { width:248px; }
/* Etape 3 */
.Inscription .Etapes .Etape3 .QR:before, .Inscription .Etapes .Etape3 .QR:after { content: ""; display: table; } 
.Inscription .Etapes .Etape3 .QR:after { clear: both; }
.Inscription .Etapes .Etape3 .QR { display:block; width:530px; padding:12px 10px 12px 10px; margin: 0 0 7px 0; background:#EFEFEF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.Inscription .Etapes .Etape3 .QR:hover { background:#EAF3F7; }
.Inscription .Etapes .Etape3 .QR .Question { float:left; min-width:200px; max-width:430px; line-height:16px; }
.Inscription .Etapes .Etape3 .QR .Reponse { float: right; padding: 4px 0 0 0; }
.Inscription .Etapes .Etape3 .QR .Reponse .jqTransformRadioWrapper { margin-top:-3px; }
.Inscription .Etapes .Etape3 form.jqtransformdone .QR .Reponse label { margin-top:-3px; }
.Inscription .Etapes .Etape3 .QR .Reponse input[type=text] { margin-top: -2px; width:150px; }
.Inscription .Etapes .Etape3 .QR .Reponse label[for=QR_date_sejour_debut] { padding: 7px 0 0 10px; width: 60px;}
.Inscription .Etapes .Etape3 .QR .Reponse input[id=QR_date_sejour_debut] { text-align:center; width: 60px; }
.Inscription .Etapes .Etape3 .QR .Reponse label[for=QR_date_sejour_fin] { padding: 7px 0 0 10px; width: 20px; }
.Inscription .Etapes .Etape3 .QR .Reponse input[id=QR_date_sejour_fin] { text-align:center; width: 60px; }
/* Etape 4 */
.Inscription .Etapes .Etape4 .GalerieInscription { margin: 0 auto; width:540px; }
.Inscription .Etapes .Etape4 .GalerieInscription .GalerieInscriptionLien { position:relative; display: block; float: left; margin: 10px; }

/* LES BIENS */
.DivBien { display: block; position: relative; float: left; width:180px; margin: 0 4px; overflow: hidden; }
.ResultatsBienTitle { width: 100%; font-size:11px; height:32px; }
.ResultatsBienTitleIn { line-height: 13px; padding: 3px 10px; text-align:center; font-weight:bold; }
.ResultatsBienTitleIn a { text-decoration:none; }
.ResultatsBienTitleSmall { font-size:10px; }
.ResultatsBienFavoris { width:22px; height:42px; position: absolute; top:4px; right:5px; z-index:20; }
.ResultatsBienContent { width: 100%; font-size:12px; }
.ResultatsBienContentIn { padding: 10px; }
.ResultatsBienContentIn a { text-decoration: none; }
.ResultatsBienImg { height:100px; width:160px; position: relative; }
.ResultatsBienContent .BienBtnContact { line-height:27px; font-size:11px; height:28px; width:140px; margin: 0 auto; text-align:center; }

.ResultatsBienCptImg { position: absolute; top:5px; right:5px; width:40px; padding-right:6px; height:20px; text-align:center; z-index:20; }

.ResultatsBienCptImg span { position:relative; top:3px; font-size:10px; font-weight:bold; }

.ResultatsBienAdresse { font-size:9px; text-align: center; height: 25px; width:100%; }
.ResultatsBienTarifs { padding-top:10px; text-align: center; width:100%; }
.ResultatsBienPrixEuros { font-size:16px; font-weight:bold; }
.ResultatsBienPrixDollars { font-size:12px; }
.ResultatsBienSurface { text-align: center; }
.ResultatsBienSurfaceM2 { font-weight:bold; }
.ResultatsBienSurfaceFeet {}
.ResultatsBienTauxRentabilite { position: absolute; background:#fff; left:5px; bottom:5px; padding:5px; height:10px; text-align:center; z-index:20; font-size:10px; line-height:10px; font-weight:bold; border:1px solid #DDDDDD; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.ResultatsBienBoutons { width:100%; height:25px; position: relative; }
.ResultatsBienBoutons .On a { font-weight: normal; }
.ResultatsBienBtnContacter { position: absolute; left:-10px; top:0; }
.ResultatsBienBtnContacter span { position: relative; top:-1px; }
.ResultatsBienBtnContacter img { position: relative; top:3px; }
.ResultatsBienBtnInfos { position: absolute; right:-118px; top:0; }
.ResultatsBienBtnInfos span { position: relative; top:-1px; }
.ResultatsBienBtnInfos img { position: relative; top:3px; }
.CarreBleuClair { padding: 8px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.BienRentabilite { position:relative; padding: 8px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.TauxRentabiliteTexte { padding: 8px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-align: justify; line-height: 14px; font-weight:bold; }
#TauxRentabilite { width:510px; }
#TauxRentabilite td { line-height: 12px; }
#TauxRentabilite td hr { margin: 0; }

.BienPreBtn { position:relative; text-align: justify; padding: 0 0 0 10px; }

.BienBtnTauxRentabilite { width:100%; }
.BienBtnTauxRentabilite button { width:100%; }

.BienBtnPlusInfo { position:relative; left:10px; width:139px; height:21px; }
.BienBtnPlusInfo span { position:relative; line-height:25px; padding-left:12px; font-size:11px; }

.ResultatsBienType { font-size:11px; text-align: center; width:100%; height:40px; font-weight:bold; line-height:40px; }
.ResultatsBienType span { vertical-align: middle; line-height:1.2; display:inline-block; }

.ResultatsBienContentMargin { width:580px; margin: 0 auto; }

.ResultatsBienVendu { width:71px; height:71px; position: absolute; top:28px; left:0; z-index:100; }

.ResultatsBienCoupDeCoeur { width:40px; height:52px; position: absolute; top:0; left:0; z-index:100; }

.ResultatsBienProgrammeNeuf { width:71px; height:71px; position: absolute; bottom:0; right:0; z-index:100; }

.DivBienEnAvant { display: block; position: relative; float: left; width:580px; margin: 0 4px; overflow: hidden; }
.DivBienEnAvant .ResultatsBienTitleIn { padding: 0 40px 0 20px; line-height:30px; text-align:left; }
.DivBienEnAvant .ResultatsBienTitleIn.Favoris { padding: 0 40px; }
.DivBienEnAvant .ResultatsBienImg { height:220px; width:370px; position: relative; }
.DivBienEnAvant .ResultatsBienContentInDroite { width:160px; position: relative; float:right; }
.DivBienEnAvant .ResultatsBienContentInGauche { width:370px; position: relative; float:left; }
.DivBienEnAvant .ResultatsBienType { width:230px; position: relative; float:left; text-align:left; padding: 3px 5px 0 5px; }
.DivBienEnAvant .ResultatsBienType span { vertical-align: top; }
.DivBienEnAvant .ResultatsBienTarifs { width:100px; position: relative; float:right; text-align:left; padding: 0 5px; text-align:right; }
.DivBienEnAvant .PhotoBienAleatoire { height:100px; width:150px; position: relative; }
.DivBienEnAvant .ResultatsBienSurface { float:right; padding:6px 15px 0 0; font-size:13px; line-height:18px; }

.NoResultatsBiens { font-size:18px; font-weight:bold; }
.NoResultatsBiensSousTitre { font-size:14px; }

.LienBien { position: relative; display:block; }
.LienBien img { display:block; }

.TexteLink { float: left; line-height:26px; font-size:12px; font-weight:bold; }
.LinkPage { float: right; }
.LinkPage a, .LinkPage a:visited {}
.LinkPage a.ui-state-hover {}
.LinkPageOn, .LinkPageOn:link, .LinkPageOn:visited { font-weight: normal; }

.TitrePage { font-size:18px; font-weight:bold; }
.SousTitrePage { font-size:14px; }

.TexteExplicatifBienTitre { font-size:12px; font-weight:bold; }
.TexteExplicatifBienContenu { text-align: justify; }

/* Fiche d'un Bien */
.BienPrix { float: right; text-align: right; }
.BienPrixEuros { font-size:18px; font-weight:bold; }
.BienPrixDollars { font-size:14px; }

.Bien .TitrePage { display: block; width:380px; padding-left: 40px; }
.Bien .SousTitrePage { padding-left: 40px; font-weight:bold; }

.BtnBienSuivant { float:right; height:46px; width:30px; margin-left:10px; }
.BtnBienPrecedent { float:left; height:46px; width:30px; margin-right:10px; }

.OngletsBien { list-style:none; padding:0; margin: 0; }
.OngletsBien li { float:left; padding:0; margin:0 5px 0 0; width:115px; }
.OngletsBien li.Last { margin:0; }
.OngletsBien li a { display:block; line-height:20px; }
.OngletsBien li a span.ui-button-text { position:relative; padding: 7px 10px 7px 32px; text-align:left; }
.OngletsBien li a i { position:absolute; top:6px; left:9px; display:inline-block; width:16px; height:16px; margin:0 6px 0 0; background:url('../images/onglets_bien.png') no-repeat top left; }

.OngletsBien li a.Description i { background-position:0 0; }
.OngletsBien li a.Description:hover i, .OngletsBien li a.Description.On i { background-position:0 -16px; }

.OngletsBien li a.Photos i { background-position:-16px 0; }
.OngletsBien li a.Photos:hover i, .OngletsBien li a.Photos.On i { background-position:-16px -16px; }

.OngletsBien li a.Localisation i { background-position:-32px 0; }
.OngletsBien li a.Localisation:hover i, .OngletsBien li a.Localisation.On i { background-position:-32px -16px; }

.OngletsBien li a.Rentabilite i { background-position:-48px 0; }
.OngletsBien li a.Rentabilite:hover i, .OngletsBien li a.Rentabilite.On i { background-position:-48px -16px; }

.OngletsBien li a.Contact i { background-position:-64px 0; }
.OngletsBien li a.Contact:hover i, .OngletsBien li a.Contact.On i { background-position:-64px -16px; }

.NbBiensParPage { color:#828282; }

.BienVendu_fr { width:94px; height:94px; position: absolute; top:0; left:0; }

.BienCoupDeCoeur_fr { width:52px; height:68px; position: absolute; top:-3px; left:0; z-index:20; }

.BienProgrammeNeuf_fr { width:94px; height:94px; position: absolute; bottom:0; right:0; z-index:20; }

.BienPhotos { position: relative; width:595px; }
.BienPhotoPrincipale { position: relative; float: left; width:395px; height:288px; }
.BienPhotoPrincipale a { display:block; }
.BienPhotoPrincipale a img { display:block; height:288px; width:395px; }
.ie7 .BienPhotoPrincipale, .ie8 .BienPhotoPrincipale { width:400px; height: 292px; }
.ie7 .BienPhotoPrincipale img, .ie8 .BienPhotoPrincipale img {}
#DivBienContact .BienPhotoPrincipale { width:280px; height:180px; }
#DivBienContact .TitrePage a, #DivBienContact .BienTitre a { text-decoration: none; display:block; }
#DivBienContact .BienFirstImg { width:100px; }
#DivBienContact .BienFirstImg a { width:100px; display:block; }
.ie7 #DivBienContact .ie7 .BienPhotoPrincipale, .ie8 #DivBienContact .BienPhotoPrincipale { width:284px; height: 184px; }
.ie7 #DivBienContact .BienPhotoPrincipale img, .ie8 #DivBienContact .BienPhotoPrincipale img {}

.BienFirstImg { float: right; width:185px; }

.BienFirstImg a.FancyRelated { display:block; border: 3px solid #FFFFFF; box-shadow: 0 0 2px #aaa; margin: 0 0 8px 0; }
.BienFirstImg a img { display:block; }
.BienFirstImg button { width:100%; }
.BienFirstImg a.BtnVoirPlusPhotos { width:185px; }

.BienDescription { position: relative; width:595px; }
.BienTitre { font-size:14px; font-weight: bold; }

.BienCaracteristiques { position: relative; float: left; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; overflow:hidden; }

.BienCaracteristique { width:180px; height:20px; padding: 5px 8px; }
.BienCaracteristique:nth-child(odd) {}
.BienCaracteristique:nth-child(even) {}

.BienCaracteristiqueTitre { position: relative; float: left; font-size:13px; font-weight: bold; }
.BienCaracteristiqueIntitule { position: relative; float: left; font-weight: bold; width: 140px; line-height:18px; }
.BienCaracteristiqueValeur { position: relative; float: left; line-height:18px; }

.BienCaracteristiquesDroite { position: relative; float: left; margin-left:11px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; overflow:hidden; }
.BienSurfaces { position: relative; background: url('../images/bien_surface_bg.png') no-repeat bottom left #EEEEEE; border:1px solid #E5E5E5; padding: 8px 15px; width:160px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienSurfaces .BienCaracteristiqueIntitule { width: 60px; color:#333; }
.BienSurfaces .BienCaracteristiqueValeur { font-size:14px; font-weight:bold; color:#000; }

.BienFrais { position: relative; background: url('../images/bien_frais_bg.png') no-repeat bottom right #EEEEEE; border:1px solid #E5E5E5; padding: 10px 0 5px 0; width:190px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienFrais .BienFraisIntitule { width:100%; color:#333; font-weight:bold; text-align:center; }
.BienFrais .BienFraisValeur1 { float:right; padding-right:10px; font-size:14px; font-weight:bold; color:#000; text-align:center; line-height:20px; }
.BienFrais .BienFraisValeur2 { float:left; padding-left:10px; font-size:14px; font-weight:bold; color:#778C99; text-align:center; line-height:20px; }

.BienRef { position: relative; background: #EEEEEE; border:1px solid #E5E5E5; padding: 8px 0; width:190px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-align:center; color:#727272; }

.BtnFinancementBien a { display:block; text-decoration:none; padding: 0.5em 1em; text-align:center; width:168px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.PhotosBien { position: relative; min-height:300px; }
.WrapperPhotos { position: absolute; width:100%; background:url('../images/bien_wrapper_photos.png'); color:#000; font-size:14px; text-align:center; font-weight:bold; }
.WrapperPhotos a { color:#105694; }
.WrapperPhotosTexte { position: absolute; top:100px; left:100px; background:url('../images/bien_wrapper_photos.png'); border:5px solid #fff; padding:25px 10px 15px 10px; width:400px; margin:0 auto; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 0px 12px #aaa;  -webkit-box-shadow: 8px 8px 12px #aaa; box-shadow: 0 3px 5px #999; }
a.WrapperPhotosTexteBtnInscription { color:#AEAEAE; text-decoration:none; font-size:11px; }

.BienFormMiniContact { float:right; padding:5px 5px 5px 5px; background:url('../images/bien_contact_bg.png') no-repeat top left #EEEEEE; border:1px solid #E5E5E5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienFormMiniContactTitre { font-weight:bold; padding: 0 0 2px 0; text-align:center; }
.BienFormMiniContactInput { padding: 1px 0; }
.BienFormMiniContactInput label { display:inline-block; float:left; width:85px; padding:7px 0 0 10px; }
.BienFormMiniContact input, .BienFormMiniContact textarea { width:160px; }
.BienFormMiniContact textarea { height:55px; }
.BienFormMiniContact button { width:172px; margin: 5px 0 0 0; }
.BienFormMiniContact #BienFormMiniContactLoad { display:none; background: #fff; border:1px solid #E5E5E5; text-align:center; padding:7px 0 5px 0; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienFormMiniContact #BienFormMiniContactDemande { width:483px; }
.BienFormMiniContact #BienFormMiniContactDateDebut, .BienFormMiniContact #BienFormMiniContactDateFin { width:59px; text-align:center; }
.BienFormMiniContact .BienFormMiniContactIntroduction { float:right; width:477px; margin:5px 10px 0 0; text-align:justify; }

.BienFormContact { padding:10px 5px; background:url('../images/bien_contact_bg.png') no-repeat top left #EEEEEE; border:1px solid #E5E5E5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienFormContactTitre { font-weight:bold; padding: 0 0 5px 0; text-align:center; }
.BienFormContactInput { padding: 3px 0; }
.BienFormContactInput label { display:inline-block; float:left; width:85px; padding:7px 0 0 10px; }
.BienFormContact input, .BienFormContact textarea { width:470px; }
.BienFormContact textarea { height:75px; }
.BienFormContact button { width:483px; margin: 5px 0 0 95px; }
.BienFormContact #BienFormContactLoad { display:none; background: #fff; border:1px solid #E5E5E5; text-align:center; padding:7px 0 5px 0; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienFormContact #BienFormContactDemande { width:483px; }
.BienFormContact .BienFormContactIntroduction { float:right; width:477px; margin:5px 10px 0 0; text-align:justify; }
.BienFormContact label[for=BienFormContactDateDebut] { display:inline-block; float:left; width:25px; }
.BienFormContact input[name=BienFormContactDateDebut] { display:inline-block; float:left; width:80px; text-align:center; }
.BienFormContact label[for=BienFormContactDateFin] { display:inline-block; float:left; width:25px; }
.BienFormContact input[name=BienFormContactDateFin] { display:inline-block; float:left; width:80px; text-align:center; }

.BlocConseillerFormContact { float:left; width:200px; padding:10px; margin:5px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.BienDescriptionDroite { float:right; width:160px; }
.BienDescriptionDroite .BienSurfaces { width:130px; }
.BienDescriptionDroite .BienRef { width:160px; }

.BienRentabiliteTaux { width: 200px; float:left; }
.BienRentabiliteTauxIntitule { text-align:center; font-weight:bold; line-height:20px; }
.BienRentabiliteTauxValeur { text-align:center; line-height:60px; font-size:30px; font-weight:bold; }
.BienRentabiliteTauxValeur a { position:relative; top:-15px; }

.BienRentabiliteLoyer { width: 220px; float:left; }
.BienRentabiliteLoyerIntitule { text-align:center; font-weight:bold; line-height:20px; }
.BienRentabiliteLoyerValeur1 { text-align:center; line-height:17px; padding: 12px 0 0 0; font-size:16px; font-weight:bold; }
.BienRentabiliteLoyerValeur2 { text-align:center; line-height:14px; font-size:13px; font-weight:normal; color:#778C99; }

.BienRentabiliteRentabilite { width: 140px; float:left; }
.BienRentabiliteRentabiliteIntitule { text-align:center; font-weight:bold; line-height:20px; }
.BienRentabiliteRentabiliteValeur1 { text-align:center; line-height:17px; padding: 12px 0 0 0; font-size:16px; font-weight:bold; }
.BienRentabiliteRentabiliteValeur2 { text-align:center; line-height:14px; font-size:13px; font-weight:normal; color:#778C99; }

/* Boutons du bien */
.BienBtn { width:595px; }
.BienBtn button { height: 31px; }
.BienBtn button .ui-button-icon-primary { margin-top: -7px; }

.BienBtn .BienBtnContact { width: 280px; margin:0 auto; }
.BienBtn .BienBtnContact img { vertical-align: middle; position: relative; top: -2px; }
.BienBtn .BienBtnContact a { display: block; line-height:20px; height:29px; }
.BienBtn .BienBtnContact span { line-height:20px; font-weight:bold; }
.BienBtn .BienBtnContact .On { font-weight: normal; }

.BienBtn .BienBtnResultats { float: left; }
.BienBtn .BienBtnResultats button { width: 150px; }

.BienBtn .BienBtnFavoris { float: right; }
.BienBtn .BienBtnFavoris button { width: 150px; }
.BienBtn .BienBtnFavoris span.ui-button-text { position: relative; top:-2px; padding: .4em .8em; }
.BienBtn .BienBtnFavoris img { position: relative; top:4px; margin-right:4px; }
.BienBtn .BienBtnFavorisAjouter {}
.BienBtn .BienBtnFavorisAjouter:hover { cursor:pointer; }
.BienBtn .BienBtnFavorisRetirer {}
.BienBtn .BienBtnFavorisRetirer:hover { cursor:pointer;  }

.BienDetail { text-align: justify; background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #E5E5E5; border-radius: 5px 5px 5px 5px; padding: 10px; width: 572px; }

.BienPhotoSecondaires { width: 600px; margin: 0 auto; display:none; }
.BienImgSecondaire { position: relative; float: left; margin: 6px; width:100px; height:100px; }
.BienImgSecondaire a { display:block }
.BienImgSecondaire:hover {}
.BienImgSecondaire img { display: block; }
.ie7 .BienImgSecondaire, .ie8 .BienImgSecondaire {}
.ie7 .BienImgSecondaire img, .ie8 .BienImgSecondaire img {}
/* 
.BienShare { float:right; display:block; width:155px; height:140px; padding:0; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienShareTitre { line-height:18px; font-size: 13px; font-weight:bold; display:none; }
.BienShareContent { padding: 0; }
.addthis_button_facebook_like.at300b { display:block; width:155px; height:32px; padding:5px 0 0 42px; margin-bottom:3px; background:url(../images/badge_facebook.png) no-repeat; }
.addthis_button_tweet.at300b { display:block; width:155px; height:32px; padding:5px 0 0 42px; margin-bottom:3px; background:url(../images/badge_twitter.png) no-repeat; }
.addthis_button_google_plusone.at300b { display:block; width:155px; height:32px; padding:5px 0 0 42px; margin-bottom:3px; background:url(../images/badge_googleplus.png) no-repeat; }
.addthis_button_email.at300b { display:block; width:155px; height:32px; padding:7px 0 0 42px; font-weight:bold; margin-bottom:3px; line-height:18px; text-decoration:none; background:url(../images/badge_email.png) no-repeat; }
.addthis_button_email.at300b > span { margin-right:5px; }
.addthis_counter.addthis_pill_style { display:block; width:155px; height:32px; padding:6px 0 0 42px; margin-bottom:3px; background:url(../images/badge_addthis.png) no-repeat; }
 */
.BienShare { display:block; position: relative; height:32px; overflow:hidden; background:#EEEEEE; border: 1px solid #E5E5E5; border-radius: 5px; padding: 3px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienShareTitre { line-height:18px; font-size: 13px; font-weight:bold; display:none; }
.BienShareContent { padding: 0; }

.addthis_default_style .addthis_button_facebook_like.at300b 	{ display:block; cursor:default; float:left; width:98px; height:32px; padding:6px 0 0 42px; margin-bottom:3px; background:url(../images/badge_facebook.png) no-repeat top left; }
.addthis_default_style .addthis_button_tweet.at300b 			{ display:block; cursor:default; float:left; width:98px; height:32px; padding:6px 0 0 42px; margin-bottom:3px; margin-left:11px; background:url(../images/badge_twitter.png) no-repeat top left; }
.addthis_default_style .addthis_button_google_plusone.at300b 	{ display:block; cursor:default; float:left; width:98px; height:32px; padding:6px 0 0 42px; margin-bottom:3px; margin-left:11px; background:url(../images/badge_googleplus.png) no-repeat top left; }
.addthis_default_style .addthis_button_email.at300b 			{ display:block; cursor:default; float:right; width:98px; height:32px; padding:8px 0 0 42px; font-weight:bold; margin-bottom:3px; line-height:18px; text-decoration:none; background:url(../images/badge_email.png) no-repeat top left; }
.addthis_default_style .addthis_button_email.at300b > span 	{ margin-right:5px; }

.BienLocalisation { padding:5px; width:580px; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.BienLocalisationTitre { padding: 5px 15px; font-weight:bold; font-size: 14px; }
#CarteGM { width:580px; height:300px; }
#CarteGM-streetview { width:580px; height:300px; margin: 5px 0 0 0; }

/* Les témoignages */
.TemoignageContenu { float: left; }
.TemoignageTitre { font-size: 14px; }
.TemoignageVille { }

/* Les liens */
.LienImage { float: left; margin-right:20px; padding:5px; }
.LienContenu { float: left; }
.LienTitre { font-size: 14px; }
.LienTitre a { text-decoration: none; }
.LienLien a {}
a.LienBiens { font-weight:bold;font-size:14px;text-decoration:none; }
a.LienBiens:hover {}

/* ALERTES */
.FormAlerteLabel { line-height:20px; font-size:11px; float: left; min-width: 70px; }
.FormAlerteSelect { float: left; }
.Alerte { width:545px; padding:5px 10px; }
.AlerteTitre { font-size:12px; }
.AlerteBtnSupprimer { float: right; }
.AlerteBtnSupprimer:hover { cursor: pointer; }
.AlerteContenu { float: left; }
#ButtonFormFermerAjouterAlerte { display: none; }

/* CONTENT RIGHT */
#ContentRight { float: right; position: relative; width:190px; }

.BtnContactRDV { width:170px; margin: 0 0 5px 0; }

/* Meteo */
.BlocMeteo { width: 100%; }
.BlocMeteoIn { width: 190px; padding:10px; }
.BlocMeteoContent { width: 190px; margin: 0 auto;  }
.BlocMeteoImage { float: left;  }
.BlocMeteoTexte { float: left; }
.BlocMeteoTitre { font-size: 14px; font-weight:bold; }
.BlocMeteoTemp { font-size: 12px; font-weight:bold; }
.BlocMeteoWeather { font-size: 11px; }

/* Taux */
.BlocTaux { width: 100%; }
.BlocTauxIn { width: 190px; padding:10px; }
.BlocTauxContent { width: 190px; margin: 0 auto; }
.BlocTauxFlag { position:relative; float:left; text-align:center; width:75px; font-weight:bold; }
.BlocTauxValeur { position:relative; float:left; text-align:center; width:170px; font-size:14px; font-weight:bold; }
.BlocTauxImage { float: left; padding: 4px 0 0 0; }
.BlocTauxTexte { float: left; }
.BlocTauxTitre { font-size: 13px; font-weight:bold; }
.BlocTauxTaux { font-size: 13px; }

/* Contacts*/
.BlocContactsIcon { width:30px; height:30px; position: absolute; top:5px; right: 10px; }
.BlocContacts {}
.BlocContactsNom { font-weight: bold; font-size:13px; }
.BlocContactsTel { font-weight: bold; }

/* Utilisateur */
.BlocUtilisateur {}
.BlocUtilisateurTitle { font-size:12px; margin: 3px 0 5px 0; }
.BlocUtilisateurContent {}
.BlocUtilisateur ul { list-style: circle; margin-left:15px; }
.BlocUtilisateur ul a { text-decoration: none; }
.BlocUtilisateurDateSejourTitre { text-align:left; }
#BtnEnregistrerDatesSejour { width:165px; }
#MDPUtilisateur { display: none; }
#FormLoggerUtilisateurLoad, #FormMDPUtilisateurLoad, #FormBoxyLoggerUtilisateurLoad , .Load{ position:relative; float:left; width:100%; height:50px; display:none; }
.DivSuggestionConnexionInscription { padding:4px; color: white; font-size:12px; font-weight: bold; width: 162px; height:30px; display: none; }

/* COMPTE */
#FormMonCompte .QR:before, #FormMonCompte .QR:after { content: ""; display: table; } 
#FormMonCompte .QR:after { clear: both; }
#FormMonCompte .QR { display:block; width:560px; padding:5px 10px 7px 10px; margin: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }
#FormMonCompte .QR .Question { float:left; min-width:200px; max-width:430px; line-height:32px; }
#FormMonCompte .QR .Reponse { float: right; padding: 4px 0 0 0; }
#FormMonCompte .QR .Reponse input[type=text] { margin-top: 2px; width:150px; }
#FormMonCompte .QR .Reponse label[for=QR_date_sejour_debut] { padding: 7px 0 0 10px; width: 60px;}
#FormMonCompte .QR .Reponse input[id=QR_date_sejour_debut] { text-align:center; width: 60px; }
#FormMonCompte .QR .Reponse label[for=QR_date_sejour_fin] { padding: 7px 0 0 10px; width: 20px; }
#FormMonCompte .QR .Reponse input[id=QR_date_sejour_fin] { text-align:center; width: 60px; }

#FormUtilisateurNewsletter .UtilisateurNewsletter { margin:0 0 10px 10px; padding:0; }
#FormUtilisateurNewsletter .UtilisateurNewsletter li { list-style:none; display:block; }
#FormUtilisateurNewsletter .UtilisateurNewsletter li input { position: relative; top:4px; margin:0 4px 0 0; }

/* Publicite */
.Publicite {}
.Publicite img { display: block; }

/* ----------------- */
/* --- ACTUALITE --- */
/* ----------------- */

.ActualitesIntroduction { position:relative; float:left; width:100%;	}
.ActualitesIntroductionTxt { position:relative; float:left; width:300px; margin-right:17px; text-align:justify; padding:0px 0 5px 0; }
.ActualitesIntroductionTxtTitre { font-size:16px; }

.ActualitesFiltreLabel { position:relative; float:left; width:105px; line-height:25px; }

.ActualiteBox { position:relative; width:600px; background:#ffffff; margin-bottom:10px; }
.ActualiteBox p { line-height:17px; }

.ActualiteBoxIn { position:relative; width:100%; height:105px; }
.ActualiteBoxImg { float: left; width:100px; height:100px; }

.ImgDecoFonce {
	display:block;
	background-repeat:no-repeat;
	background-position: top left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ActualiteBoxInfos { float:left; width:460px; }

.ActualiteBoxDate { font-weight:bold; font-size:11px; }

.ActualiteBoxTitre { font-weight:bold; font-size:14px; line-height: 20px; }
.ActualiteBoxTitre a { text-decoration: none; }
.ActualiteBoxTexte { text-align:justify; }

div.ActualiteBoxCat{ position:relative; float:left; font-size:11px; }

a.ActualiteBoxCat, a.ActualiteBoxCat:link, a.ActualiteBoxCat:visited { text-decoration:none; }
a.ActualiteBoxCat:hover { text-decoration:underline; }

.LinkPage { text-align:center; }

.ActualiteLecture { position:relative; padding:10px; width:580px;}
.ActualiteLecture .Back { position:absolute; top:5px; right:10px; }
.ActualiteLectureSubTitle { font-size:14px; font-family:ExoDemiBold; line-height: 18px; }
.ActualiteLecture .TitrePage { width: 460px; }
.ActualiteLectureTitle { font-size:22px; font-family:ExoDemiBold; letter-spacing: -1px; line-height: 24px; }

.ActualiteDiaporamaIntroduction { position:relative; left:10px; width:650px; }

.ActualiteDiaporamaLien { position:relative; display: block; float: left; margin: 6px; }

/* ----------------- */
/* --- SELECTION --- */
/* ----------------- */

.SelectionsIntroduction { position:relative; float:left; width:100%;	}
.SelectionsIntroductionTxt { position:relative; float:left; width:300px; margin-right:17px; text-align:justify; padding:0px 0 5px 0; }
.SelectionsIntroductionTxtTitre { font-size:16px; }

.SelectionsFiltreLabel { position:relative; float:left; width:105px; line-height:25px; }

.SelectionBox { position:relative; width:600px; margin-bottom:10px; }
.SelectionBox p { line-height:17px; }

.SelectionBoxIn { position:relative; width:100%; height:105px; }
.SelectionBoxImg { float: left; width:75px; height:75px; }

.ImgDecoFonce { display:block; background-repeat:no-repeat; background-position: top left; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.SelectionBoxInfos { float:left; width:460px; }

.SelectionBoxDate { font-weight:bold; font-size:11px; }
.SelectionBoxTitre { font-weight:bold; font-size:14px; line-height: 20px;	}
.SelectionBoxTitre a { text-decoration: none; }
.SelectionBoxTexte { text-align:justify; }

div.SelectionBoxCat{ position:relative; float:left; font-size:11px; }

a.SelectionBoxCat, a.SelectionBoxCat:link, a.SelectionBoxCat:visited  { text-decoration:none; }
a.SelectionBoxCat:hover { text-decoration:underline; }

.LinkPage { text-align:center; }

.SelectionLecture { position:relative; padding:10px; width:580px; }
.SelectionLecture .Back { position:absolute; top:5px; right:10px; }
.SelectionLectureSubTitle { font-size:14px; font-family:ExoDemiBold; line-height: 18px; }
.SelectionLectureTitle { font-size:22px; font-family:ExoDemiBold; letter-spacing: -1px; line-height: 24px; }

.SelectionDiaporamaIntroduction { position:relative; left:10px; width:650px; }
.SelectionDiaporamaLien { position:relative; display: block; float: left; margin: 6px; }

/* DESINSCRIPTION NEWSLETTER */
.DesinscriptionNewsletter { margin: 5px 5px; list-style:none; }
.DesinscriptionNewsletter li { line-height:20px; }

/* PREFOOTER */
#PreFooter { width:100%; min-height:235px; margin: 25px 0 10px 0; }
#PreFooterIn { position:relative; left:0px; width: 550px; padding:20px; height:100%; margin: 0 auto; text-align:justify; line-height:15px; -moz-box-shadow: 0px 0 5px #ccc; -webkit-box-shadow: 0px 0 5px #ccc; box-shadow: 0px 0 5px #ccc;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.ie #PreFooterIn {}

#PreFooterLumiere { display: block; position:absolute; width:960px; height:74px; top:0; left:32px; }
#PreFooter h3{ font-size:13px; font-weight:bold; }

.PreFooterListe { width: 200px; margin: 40px 0 20px 0; }
.PreFooterListeTitre { font-size:16px; margin-bottom:10px; }
.PreFooterListeContenu { font-size:12px; }
.PreFooterListeContenu ul li { padding:10px 0; list-style: none; }
.PreFooterListeContenu a { text-decoration: none; }
.PreFooterListeContenu a:hover { color:#009EE0; }

/* Liens Footer */
#LiensFooter { width:100%; }
#LiensFooterIn { position:relative; left:2px; width: 1007px; padding:15px 20px; height:100%; margin: 0 auto; }

/* FOOTER */
#Footer { width:100%; }
#FooterIn { position:relative; width: 1024px; height:100%; margin: 0 auto; }
#FooterIn a { text-decoration: none; }
#FooterIn a:hover { text-decoration: underline; }
.LiensInternes { padding: 15px 20px; width:340px; }
.LiensInternes li { list-style:square; }
.LiensInternesGauche { position: relative; float: left; width: 140px; margin-right:40px; }
.LiensInternesDroite { position: relative; float: right; width: 140px; }

/*  */
#Banniere {
	position:fixed;
	bottom:-200px;
	left:20px;
}
#BanniereMini {
	position:fixed;
	bottom:0;
	left:20px;
}